* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans' ,sans-serif;
}

nav {
    margin-top: 0.5rem;
    padding: 0.5rem; 
    margin-bottom: 1rem;
    padding-left: 100px;
    position: sticky;
    top: 0;
    background-color: white;
}

nav .nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: auto;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
} 

.right-nav {
    margin: 0.3rem;
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
    top: 10px;
}

.tuitt-button {
      color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    font-size: 0.8rem;
    padding: 0.9rem;
    width: 140px;
    position: sticky;
}

#bg-image {
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.title    {
    font-family: 'Zilla Slab', serif;
    color: white;
    text-align: right;
    font-size: 3.20rem;
    margin-right: 100px;
    width: 50%;
    margin-left: auto;
    text-indent: 10%;
    padding-bottom: 2rem;
}
.subtitle {
    font-size: 1.1rem;
    font-family: "Open Sans" serif;
    color: white;
    text-align: right;
    width: 54%;
    margin-left: 40%;
    text-indent: 22%;
    font-weight: normal;
    padding-left: 30%;
    padding-bottom: 1rem;
}

.apply-button {
    color: white;
    font-weight: 300;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    font-size: 0.9rem;
    padding: 0.8rem;
    width: 120px;
    float: right;
    margin-right: 100px;
}

.intro {
    text-align: center;
    padding-top: 80px;
}

.title-2 {
    font-size: 2.50rem;
    font-family: 'Zilla Slab', serif;
}

.intro-description {
    font-weight: 600;
    padding: 80px 300px 100px 300px;
    font-size: 1rem;
    text-align: left;
}

.pre-footer {
    background-color: #f7fbfb;
    margin-top: 40px;
    margin-bottom: 5px;
     text-align: center;
     padding: 70px 300px 70px 300px;
}

.title-3 {
    font-family: 'Zilla Slab', serif;
    font-size: 2.40rem;
}

.prefooter-description {
    font-weight: 400;
    font-size: 1rem;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 0.80rem;

}

.book-button {
    background-color: #336589;
    color: white;
    border-style: none;
    font-size: 0.9rem;
    padding: 0.6rem;
    border-radius: 25px;
    width: 150px;
    font-weight: bold;
}

footer {
    text-align: center;
}